body{
    background: linear-gradient(to bottom right, #243627, #94bbe9);
    text-align: center;
    font-family: "Futura"!important;
    transition: 0.5s;
}
body.night
{
    background: rgb(134, 116, 128);
    background: grey;}
.toggle
{
    position: absolute;
    top: 40px;
    right: 50px;
    background: transparent;
    border: 2px solid #86949b;
    width: 45px;
    height: 20px;
    cursor: pointer;
    border-radius: 20px;
    transition: 0.5s;
}
.toggle.active
{
    background: #00151f;
    border: 2px solid #fff;
}
.toggle:before
{
    content: '';
    position: absolute;
    left: 2px;
    width: 16px;
    height: 16px;
    background: #00151f;
    border-radius: 50%;
    transition: 0.5s;
}
.toggle.active:before
{
    left: 27px;
    background: #fff;
}
.content
{
    margin: 10%;
}
.content h1
{
    margin: 0 0 20px;
    padding: 0;
    color: #000;
    transition: 0.5s;
    font-weight: 800;
}
.content p
{
    margin: 0;
    padding: 0;
    color: #000;
    transition: 0.5s;
    font-size: 18px;
}
.content .panel-heading{
    background: #243627!important;
    color: white!important;
    font-weight: 700;
}
body.night .content h1,
body.night .content p
{
    color: #fff;
}
.panel-heading.night {
    background: black!important;
    border: none!important;
}



.panel-group{
    margin-top: 10%;
}

.panel-body {
    background:		#fffbf2;
}

#foto{
    width: 30%;
    margin-bottom: 2%;
    box-shadow: 0px 4px 4px black;
}


